@charset "utf-8";

/**
 *
 *  施工事例
 *
 */

/*--------------------------------------------------------------------------
   overwrite  - 共通CSSの上書き -
---------------------------------------------------------------------------*/
.blockTtl.en{
	margin-top:40px;
	margin-bottom: 30px;
}



/*--------------------------------------------------------------------------
   Main
---------------------------------------------------------------------------*/

/* #service
-----------------------------------------------------------------*/
#service{
	padding: 20px 0 ;
	background: url("https://yoshizawa.work/example/images/main_bg.jpg") no-repeat 50% 50% ;
	height: 300px;
	background-size:cover;
	/*background-position: right;  
	background: #666666;*/
}
#service .wrap{
	position: relative;
}
#service .note2{
	width: 450px;
	float: left;
	margin: 30px 20px;
	transition: .8s;
}




#service .ttl{
	margin: 10px 0 10px;
	color:#fff;
}


#service .note2 h2{
	font-size: 300%;
	font-weight: 500;
	color:#000;
	
}
#service .note2 p{
	margin-top: 10px;
	color: #000;
	line-height: 1.5;
	font-size: 170%;
	font-weight: 500;
	/*font-family: "メイリオ","Meiryo",'Noto Sans Japanese', serif;*/
	font-family: "kokumr";
}



#service .note p{
	margin-top: 10px;
	color: #fff;
	line-height: 1.9;
	font-size: 108%;
	font-weight: 500;
	font-family: "メイリオ","Meiryo",'Noto Sans Japanese', serif;
}

#service .note{
	margin-left: 42px;
	width: 400px;
	float: right;
	text-align: right;
}

#service .note p{
	font-size; 1.2em;
	color: #000;
}

#service .img{
	display: none;
	margin-right: 30px;
	float: right;
}


#canvas01{
	margin: -50px 30px 0 0;
	float: right;
}
.oldbrowse #canvas01{
	display: none;
}
.oldbrowse #service .img{
	display: block;
}




/* 施工事例
-----------------------------------------------------------------*/

.square_t{
/* 	border: solid #999 3px;*/
    width: 250px;
    height: 180px;
    padding: 5px;
    margin: 10px 1%;
}

.blockTtlex{
	margin-top: 0px;
    margin-bottom: 5px;
    font-size: 150%;
    line-height: 3;
    font-weight: 500;
    transition: .8s;
}

.blockTtlex:after{
	position: absolute;
	content: '';
	width: 100%;
	height: 3px;
	left: 0;
	right: 0;
	margin: auto;
/*	margin: 18px 0 0 -5px;*/
	display: block;
	background: #999;
}
.blockTtlexEn{
    margin-top: 8px;
    font-size: 100%;
    transition: .8s;
    line-height: 1.3;
    /*font-family: "kokumr";
	font-family: "メイリオ","Meiryo", serif,'Noto Sans Japanese';*/
}
.blockTtlexEn:after{
	bottom: -6px;
	margin-top: 0;
}

.blockTtlexNum{
	margin-top: 0px;
    font-size: 200%;
    transition: .8s;
    color: #E8C51A;
	/*font-family: "kokumr";
	font-family: "メイリオ","Meiryo", serif,'Noto Sans Japanese';*/
}
.blockTtlexNum:after{
	bottom: -6px;
	margin-top: 0;
}


.gaiyou {
	width:100%;
	margin: 0 auto;
	text-align: left;
}


.gaiyou h3{
	padding: 10px 10px;
	font-size: 150%;
	font-weight: 400;
	line-height: 1.5;
	margin-bottom: 15px;
}

.gaiyou p{
	font-size: 120%;
}


table.pro_tb {
	width: 100%;
    font-size: 100%;
    margin: 50px 0;
    padding: 5%;
}

table.pro_tb img{
	padding: 1%;
}

 
table.pro_tb td {
    padding: 2px 0;
	padding-left:15px;
    text-align: left;

}
 
table.pro_tb td.r1 {
    width: 35%;
    text-align: left;
}

table.pro_tb td.r1 img {
    width: 98%;
    text-align: center;
}

table.pro_tb td.r2 {
    width: 30%;
    text-align: left;
    font-size: 110%;
}


table.pro_tb td.r3 {
    width: 30%;
    text-align: left;
    font-size: 110%;
}


.pro_waku{
	width: 98%;
	margin: 0 1%;
	padding: 2%;
	text-align: left;
	background: #f9f9f9;
	border-radius: 5px;        /* CSS3草案 */
	-webkit-border-radius: 5px;    /* Safari,Google Chrome用 */
	-moz-border-radius: 5px;   /* Firefox用 */
	overflow: auto;
}

.pro_box {
	width: 49%;
	margin: 0 0.5%;
/*	padding: 2%; */
	text-align: left;
	float: left;
}

.pro_box p{
	font-size: 100%;
 	line-height: 1.5;
}

.way {
	color: #4f4f4f;
	line-height: 1.5;
	font-size: 115%;
}
.way_sub {
	font-size: 130%;
    color: #4f4f4f;
    line-height: 1.5;
    font-weight: 500;
    margin-bottom: 10px;
}

.way_title {
	font-size: 170%;
	color: #4f4f4f;
	font-weight: 600;
	text-align: left;
	padding-left: 25px;
	padding-top: 25px;
}


.way_blue {
	font-size: 170%;
	color: #098eb2;
	font-weight: 400;
	text-align: left;
	padding-left: 25px;
	padding-top: 25px;
}
.way_rgreen {
	padding-top:10px;
	font-size:18px;
	font-weight: 500;
	color: #098eb2;
}


table.brwsr1 {
	width: 90%;
    font-size: 100%;
    margin: 20px 100px;
    border-collapse: separate;
    border-spacing: 0px 1px;
    margin-bottom:10px;
    margin-left:5px;
	transition: .8s;

}

table.brwsr1 img{
	margin:10px;
}

table.brwsr1 th {
    padding: 4px 0;
    padding-left:15px;
    vertical-align: middle;
    text-align: left;
    width: 150px;
    border-bottom: #999 1px solid;
}
 
table.brwsr1 td {
    padding: 4px 0;
	padding-left:15px;
    text-align: left;
    border-bottom: #999 1px solid;

}
 
table.brwsr1 th.r1 {
    width: 25%;
    text-align: left;
   /* border-right: #999 1px solid;
     background: #447791;*/
}
 
table.brwsr1 td.r2 {
    width: 80%;
    text-align: left;
    font-size: 110%;
   /* border-left: #fff 1px solid;
    border-right: #999 1px solid;
    background: #5893b1;*/
}






/* #mission
-----------------------------------------------------------------*/
#mission{
	padding: 54px 5% 30px;
}

#mission .txt{
	margin-bottom: 30px;
	font-size: 124%;
	text-align: center;
}
#mission .img{
	display: none;
	margin-bottom: 60px;
	text-align: center;
}
.oldbrowse #mission .img{
	display: block;
}
#mission #canvas02{
	display: block;
	margin: 0 auto 30px;
	background: #f6f4ed;
	border-radius: 3px;
}
.oldbrowse #mission #canvas02{
	display: none;
}
#mission .btn{
	text-align: center;
	letter-spacing: -0.4em;
}
#mission .btn li{
	width: 340px;
	margin-left: 16px;
	display: inline-block;
	/display: inline;
	/zoom: 1;
	letter-spacing: normal;
}
#mission .btn li:first-child{
	margin-left: 0;

}
#mission .btn li span{
	padding: 18px 20px 19px 0;
	font-size: 131%;
}
/* IE9・10 */
#mission .btn li span:not(:target){
	padding: 22px 20px 15px 0\9;
}
/* IE11 */
@media all and (-ms-high-contrast:none){
	*::-ms-backdrop, #mission .btn li span {
		padding: 22px 20px 15px 0;
	}
}
#mission .btnLink span:after{
	font-size: 27px;
	font-weight: normal;
}
.btnLink.blank span{
	background: url("https://yoshizawa.work/example/images/ico_blank.png") no-repeat 100% 49%;
}

#mission2{
	padding: 30px 5% 30px;

}

.m_top{
margin-top: 5px;
}



@media screen and (max-width:400px) {

.square_t {
    border: none; 

    padding: 5px;
    margin: 5px auto;
}




	table.pro_tb td.r1 {
		width: 94%;
	    display: block;
	    padding: 0;
	}
	
	table.pro_tb td.r1 img {
	    width: 100%;
	}	
	table.pro_tb td.r2 {
	    width: 100%;
	    display:block;

	}

	table.pro_tb td.r3 {
	    width: 100%;
	    display:block;

	}
}




  
/*----------------------------------------------------
柔軟な対応力
------------------*/

.boxFlexible {
    position: relative;
    margin: 5em 0 0;
    padding: 1em 1em;
    border: solid 3px #1e843a;
}
.boxFlexible .box-title {
    position: absolute;
    display: inline-block;
    top: -37px;
    left: -3px;
    padding: 0 9px;
    height: 35px;
    line-height: 35px;
    vertical-align: middle;
    font-size: 18px;
    background: #009a3d;
    color: #ffffff;
    font-weight: bold;
    border-radius: 5px 5px 0 0;
}
.boxFlexible p {
    margin: 0;
    padding: 0;
    font-size: 17px;
    line-height: 2;
}

.boxFlexible p span{
	border-bottom: 1px solid #ddd;
}

.img_floatR{float:right;}



.boxBest {
    margin: 2em 0;
    background: #f1f1f1;
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.22);
}
.boxBest .box-title {
    font-size: 1.2em;
    background: #009a3d;
    padding: 4px;
    text-align: center;
    color: #FFF;
    font-weight: bold;
    letter-spacing: 0.05em;
}
.boxBest p {
    padding: 25px;
    margin: 0;
}


 @media ( min-width : 600px ){
    .flexbox {
      display: flex;
      flex-wrap: wrap;
      width: 100%;
      /* max-width: 1200px; */
      justify-content: center; /* 子要素をflexboxにより中央に配置する */
      /* align-items: center; */  /* 子要素をflexboxにより中央に配置する */
      /* margin-bottom: 100px; */
      }
    .item {
      width: 33.33%;
    }

	 .item2 {
		  width: 50%;
		}

		 .item2 img{
		  width: 100%;
		  padding:2%;
		}


	  .item img{width: 90%; padding:2%}

	  .item p


	  }
	  }

.item2 {
      width: 100%;
    }
.item2 img {
      width: 100%;
      padding:2%;
    }

 

  .boxContact{
  	margin:20px 0;
  	padding:20px;
  	border:1px solid #ddd;

  }


  .boxContact img{
	width:100%;
	padding:2%;

  }

    

  .p_phone a{font-size:30px;color:#1e843a;border-bottom: 1px dashed;}
  .p_phone a:hover{font-size:50px;color:#FF9800;}

  @media ( min-width : 600px ){
	.p_phone a{font-size:50px;color:#1e843a;border-bottom: 1px dashed;}
	.p_phone a:hover{font-size:50px;color:#FF9800;}

	}

